*{
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
}


@font-face {
	font-family: 'gill-sans';
	font-style: normal;
	font-weight: normal;
	src: local('gill-sans'), url('../fonts/gill-sans.woff') format('woff');
}

@font-face {
	font-family: 'Gotham-Medium';
	font-style: normal;
	font-weight: normal;
	src: local('Gotham-Medium'), url('../fonts/Gotham-Medium.woff') format('woff');
}

.clearfix{
	clear:both;
}

.box{
		width:350px;
	/* height:330px; */
	/* min-height:200px; */
	background:black;
	overflow:auto;
	/* margin:60px auto; */
	padding:10px;
	color:white;
	font-family:'gill-sans';
	}


.containerdown{
	/* opacity: 0.6; */
	background:rgba(0,0,0,0.7);
	width:350px;
	padding:10px;
}

#audio-image{
	position:relative;
	overflow:hidden;
	height:200px;
	margin-bottom:15px;
}

#audio-info{
	text-align:left;
	line-height: 30px;
	
	margin-top: 18px;
	padding:5px;
}

#audio-info .artist{
	font-size:0.75em;
	font-family:arial;
}
#audio-info .title{
	font-weight:lighter;
	font-size: 3em;
	line-height:40px;
	font-family:'gill-sans';
}

.cover{
	width:100%;
	z-index:1;
}

input#volume {
	width:25%;
	margin-right:2%;
    -webkit-appearance: none !important;
    background:#fff;
    height:5px;
	margin-bottom:20px;
	border-radius:5px;
	float:right;
}
input#volume::-webkit-slider-thumb {
    -webkit-appearance: none !important;
    background:url(../img/knob.png) no-repeat;
    height:12px;
    width:12px;
}

.buttons{
	width:90%;
	display: block;
    margin: 0px auto;
	margin-left:23px;
	overflow:auto;
}


button#play{
	margin-top: 10px;
	width:30px;
	height:30px;
	background:url(../img/play.png) no-repeat;
}

button#pause{
	margin-top: 10px;
	width:30px;
	height:30px;
	background:url(../img/pause.png) no-repeat;
}

button#stop{
	margin-top: 10px;
	width:30px;
	height:30px;
	background:url(../img/stop.png) no-repeat;
}

button#prev{
	width:30px;
	height:30px;
	background:url(../img/prev.png) no-repeat;
	float:left;
	margin-top:15px;
}

button#next{
	width:30px;
	height:30px;
	background:url(../img/next.png) no-repeat;
	float:right;
	margin-right: 200px;
	margin-top:15px;
}

#playlist {
    list-style-type: none;
	padding:10px;
	font-family:arial;
	font-size:0.75em;
	color:white;
	text-align:left;
}

#playlist li {
    cursor: pointer;
    margin:5px;
	letter-spacing:2px;
}

#tracker{
	position:relative;
	width:100%;
}

#playlist li.active {
    font-weight: bold;
	padding:3px;
	background:rgba(140,98,57,0.3);
}

#progressBar { 
   width:80%;
   margin-left:2%;
   margin-bottom:20px;
   margin-top:9px;
   height:10px;
   background:url(../img/progress_bg.png) no-repeat;
   float:left;
}

#progress {
   background:url(../img/progress.png) no-repeat;
   height:10px;
   display:inline-block;
}

#duration{
	position:absolute;
	top:0;
	right:10px;
	padding:4px 8px;
	background:#000;
	border-radius:5px;
}

.space-trans{
background:transparent;
height:2px;
width:350px;
}

.watch{
font-family:Gotham-Medium;	
font-size:1.2em;
background:rgba(0,0,0,0.7);
width:350px;
color:white;
text-align:center;
padding:20px;
}
.watch a,
.watch a:hover{
text-decoration:none;
color:white;
}

.or{
color:#8C6239;	
}

@media screen and (max-width: 64em) /*max width 1024px */{

.box{
	width:400px;	
background:black;
}

.buttons{
margin-left:0px;	
width:100%;
}

.containerdown{
	/* opacity: 0.6; */
	width:400px;
}

.space-trans{
width:400px;
}

.watch{
width:400px;
}


}

@media screen and (max-width: 60.38em) /*max width 966px */{

.box{
	width:650px;	
background:black;
}

.buttons{
margin-left:0px;	
width:100%;
}

.containerdown{
	/* opacity: 0.6; */
	width:650px;
}

.space-trans{
width:650px;
}

.watch{
width:650px;
}

}

@media screen and (max-width: 55em) /*max width 880px */{

.box{
	width:650px;	
background:black;
}

.buttons{
margin-left:0px;	
width:100%;
}

.containerdown{
	/* opacity: 0.6; */
	width:650px;
}

.space-trans{
width:650px;
}

.watch{
width:650px;
}

}

@media screen and (max-width: 50em /*max width 800px height 1280px*/) /*ukuran dari Galaxy Tab2 10.1 & Kindle Fire HD 8.9*/{

.box{
	width:650px;	
background:black;
}

.buttons{
margin-left:0px;	
width:100%;
}

.containerdown{
	/* opacity: 0.6; */
	width:650px;
}

.space-trans{
width:650px;
}

.watch{
width:650px;
}

}

@media screen and (max-width: 48em /*max width 768px height 1024px*/) /*ukuran dari ipad*/{

.box{
width:550px;	
background:black;
}

.buttons{
margin-left:0px;	
width:100%;
}

.containerdown{
	/* opacity: 0.6; */
	width:550px;
}

.space-trans{
width:550px;
}

.watch{
width:550px;
}

}

@media screen and (max-width: 45em) /*ukuran dari kindle fire hd 7- kindle fire*/ {
	
}


@media screen and (max-width: 37.69em /*max width 603px height 966px*/) /*ukuran dari google nexus 7*/{
.box{
width:500px;	
background:black;
}

.buttons{
margin-left:0px;	
width:100%;
}

.containerdown{
	/* opacity: 0.6; */
	width:500px;
}

.space-trans{
width:500px;
}

.watch{
width:500px;
}
}

@media screen and (max-width: 37.5em /*max width 600px height 1024px*/) /*ukuran dari Kindle Fire*/{
	
.box{
width:480px;	
background:black;
}

.buttons{
margin-left:0px;	
width:100%;
}

.containerdown{
	/* opacity: 0.6; */
	width:480px;
}

.space-trans{
width:480px;
}

.watch{
width:480px;
}
	
}

@media screen and (max-width: 34em /*max width 533px height 853px*/) /*ukuran dari Kindle Fire HD 7*/{
	
.box{
width:430px;	
background:black;
}

.buttons{
margin-left:0px;	
width:100%;
}

.containerdown{
	/* opacity: 0.6; */
	width:430px;
}

.space-trans{
width:430px;
}

.watch{
width:430px;
}
	
}

@media screen and (max-width: 25.88em /*max width 414px height 736px*/) /*ukuran dari Iphone 6 Plus*/ {
	
.box{
width:310px;	
background:black;
}

.buttons{
margin-left:0px;	
width:100%;
}

.containerdown{
	/* opacity: 0.6; */
	width:310px;
}

.space-trans{
width:310px;
}

.watch{
width:310px;
}
	
}
	

@media screen and (max-width: 32.25em) {
	


}

@media screen and (max-width: 30em /*max width 480px height 853px*/) /*ukuran dari Galaxy Note 4*/{
	
.box{
width:370px;	
background:black;
}

.buttons{
margin-left:0px;	
width:100%;
}

.containerdown{
	/* opacity: 0.6; */
	width:370px;
}

.space-trans{
width:370px;
}

.watch{
width:370px;
}
	
}

@media screen and (max-width: 25.88em /*max width 414px height 736px*/) /*ukuran dari Iphone 6 Plus*/ {
	
.box{
width:310px;	
background:black;
}

.buttons{
margin-left:0px;	
width:100%;
}

.containerdown{
	/* opacity: 0.6; */
	width:310px;
}

.space-trans{
width:310px;
}

.watch{
width:310px;
}
	
}


@media screen and (max-width: 24em /*max width 384px height 640px*/) /*ukuran dari Lumia 920, HTC ONE- BB Z10*/ {
	
.box{
width:290px;	
background:black;
}

.buttons{
margin-left:0px;	
width:100%;
}

.containerdown{
	/* opacity: 0.6; */
	width:290px;
}

.space-trans{
width:290px;
}

.watch{
width:290px;
}
	
	
}

	
@media screen and (max-width: 23.44em/*max width 375px height 667px*/) /*ukuran dari Iphone 6*/ {
	
.box{
width:285px;	
background:black;
}

.buttons{
margin-left:0px;	
width:100%;
}

.containerdown{
	/* opacity: 0.6; */
	width:285px;
}

.space-trans{
width:285px;
}

.watch{
width:285px;
}

	}

@media screen and (max-width: 22.5em /*max width 360px height 640px*/) /*ukuran dari Galaxy S4 & Galaxy Note II*/ {
	
.box{
width:270px;	
background:black;
}

.buttons{
margin-left:0px;	
width:100%;
}

.containerdown{
	/* opacity: 0.6; */
	width:270px;
}

.space-trans{
width:270px;
}

.watch{
width:270px;
}
	
	}

@media screen and (max-width: 20em /*320px*/) {
	
.box{
width:230px;	
background:black;
}

.buttons{
margin-left:0px;	
width:100%;
}


.containerdown{
	/* opacity: 0.6; */
	width:230px;
}

.space-trans{
width:230px;
}

.watch{
width:230px;
}
	
	}

